import { mockPieData } from "data/mocks";
import React from "react";

import { PieChart } from "@/components/PieChart";

import { ColorPalette } from "../components/ColorPalette";

export default function Home() {
  return (
    <>
      <h1>Playground</h1>
      <p>Show off your components here!</p>
      <div style={{ padding: "30px" }}>
        <PieChart data={mockPieData} width={800} labelWidth={200} />
      </div>
      <ColorPalette />
    </>
  );
}
